contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0302482.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/c4as-9b56
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/302482
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/302482
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0233/0302482/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0302482/
identification:
  abstract:
    en: 'These data were collected from the west coast of Vancouver Island, between
      from 2008-06-01 to 2008-06-11, as part of the Line P Water Properties Survey
      led by Marie Robert. This cruise also contributes to the complete time series
      under NCEI #0110260. Discrete dissolved inorganic carbon (DIC), total alkalinity
      (TA), salinity and nutrient samples were taken from rosette casts with 10L Niskin
      bottles and analyzed at the Institute of Ocean Sciences. DIC/TA samples were
      placed in cool storage after collection and returned to the shore-based lab
      for analysis.The raw data and other supporting documents can be obtained from
      https://www.waterproperties.ca/.'
    fr: 'These data were collected from the west coast of Vancouver Island, between
      from 2008-06-01 to 2008-06-11, as part of the Line P Water Properties Survey
      led by Marie Robert. This cruise also contributes to the complete time series
      under NCEI #0110260. Discrete dissolved inorganic carbon (DIC), total alkalinity
      (TA), salinity and nutrient samples were taken from rosette casts with 10L Niskin
      bottles and analyzed at the Institute of Ocean Sciences. DIC/TA samples were
      placed in cool storage after collection and returned to the shore-based lab
      for analysis.The raw data and other supporting documents can be obtained from
      https://www.waterproperties.ca/. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0302482, 18DD20080528, 2008-026, ALKALI, 'CA/DFO/PR/SB/IOS > Institute
          of Ocean Sciences, Science Branch, Pacific Region, Fisheries and Oceans,
          Canada', CTD, 'CTD > Conductivity, Temperature, Depth', CTDPRS, CTDSAL,
        CTDTMP, DIC, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED OXYGEN, Department
          of Fisheries and Oceans Canada; Institute of Ocean Sciences, Discrete measurement,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > NITRITE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > SILICATE, Gulf of Alaska, JOHN P. TULLY, 'JOHN
          P. TULLY (call sign: CG2958, ICES code: 18DD, 1984-)', Line P, Line P survey,
        Nitrate_Nitrite, North Pacific Ocean, OCEAN > PACIFIC OCEAN > NORTH PACIFIC
          OCEAN, Ocean Carbon and Acidification Data System (OCADS), Ocean Carbon
          and Acidification Data System (OCADS) Project, 'Oxygen:Dissolved [mL/L]',
        Profile, SALNTY, SILCAT, bottle, chemical, discrete sample, nitrate + nitrite
          content (concentration), profile, silicate]
      fr: [0302482 (FR), 18DD20080528 (FR), 2008-026 (FR), ALKALI (FR), 'CA/DFO/PR/SB/IOS
          > Institute of Ocean Sciences, Science Branch, Pacific Region, Fisheries
          and Oceans, Canada (FR)', CTD (FR), 'CTD > Conductivity, Temperature, Depth
          (FR)', CTDPRS (FR), CTDSAL (FR), CTDTMP (FR), DIC (FR), DISSOLVED INORGANIC
          CARBON (DIC) (FR), DISSOLVED OXYGEN (FR), Department of Fisheries and Oceans
          Canada; Institute of Ocean Sciences (FR), Discrete measurement (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > NITRITE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE (FR), Gulf of
          Alaska (FR), JOHN P. TULLY (FR), 'JOHN P. TULLY (call sign: CG2958, ICES
          code: 18DD, 1984-) (FR)', Line P (FR), Line P survey (FR), Nitrate_Nitrite
          (FR), North Pacific Ocean (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN
          (FR), Ocean Carbon and Acidification Data System (OCADS) (FR), Ocean Carbon
          and Acidification Data System (OCADS) Project (FR), 'Oxygen:Dissolved [mL/L]
          (FR)', Profile (FR), SALNTY (FR), SILCAT (FR), bottle (FR), chemical (FR),
        discrete sample (FR), nitrate + nitrite content (concentration) (FR), profile
          (FR), silicate (FR)]
    eov:
      en: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > PH, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE,
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, PHSPHT, PH_TOT, SALINITY,
        WATER TEMPERATURE, oceanography, pH, phosphate, physical, total alkalinity]
      fr: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > PHOSPHATE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE
          (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), PHSPHT
          (FR), PH_TOT (FR), SALINITY (FR), WATER TEMPERATURE (FR), oceanography (FR),
        pH (FR), phosphate (FR), physical (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Discrete profile measurements of dissolved inorganic carbon (DIC), total alkalinity
      (TA), salinity, nutrients, oxygen and pH during the CCGS John P. Tully Line
      P cruise off the west coast of Vancouver Island from 2008-06-01 to 2008-06-11
      (NCEI Accession 0302482)
    fr: Discrete profile measurements of dissolved inorganic carbon (DIC), total alkalinity
      (TA), salinity, nutrients, oxygen and pH during the CCGS John P. Tully Line
      P cruise off the west coast of Vancouver Island from 2008-06-01 to 2008-06-11
      (NCEI Accession 0302482) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0302482
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-145.0, 48.6508, -126.6678, 50.138]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
